<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Call AJAX sur un fichier texte</h1>
    <div id="content">
        <h2>Clique sur le bouton pour afficher le texte</h2>
        <button type="button" onclick="loadDoc()">Go!</button>
    </div>
    <script src="ajax1.js"></script>
</body>
</html>